<?xml version="1.0" encoding="UTF-8"?>
<Organisme codeInsee="28085" dateMiseAJour="2024-12-11" id="cdad-28085-01" idPresta="58b9441bb473e45d93eac54b" pivotLocal="cdad">
    <Nom>Conseil départemental d'accès au droit de l'Eure-et-Loir</Nom>
    <EditeurSource>Ministère de la Justice</EditeurSource>
    <Adresse type="géopostale">
        <Ligne>3 RUE SAINT-JACQUES</Ligne>
        <CodePostal>28000</CodePostal>
        <NomCommune>CHARTRES</NomCommune>
        <Localisation>
            <Latitude>48.450068</Latitude>
            <Longitude>1.48612</Longitude>
            <Précision>8</Précision>
        </Localisation>
    </Adresse>
    <CoordonnéesNum>
        <Téléphone>02 37 18 77 71</Téléphone>
        <Url>https://cdad-eureetloir.justice.fr</Url>
    </CoordonnéesNum>
    <CompetenceCommunale>
        <commune>28001</commune>
        <commune>28003</commune>
        <commune>28004</commune>
        <commune>28005</commune>
        <commune>28006</commune>
        <commune>28007</commune>
        <commune>28008</commune>
        <commune>28009</commune>
        <commune>28010</commune>
        <commune>28012</commune>
        <commune>28013</commune>
        <commune>28014</commune>
        <commune>28015</commune>
        <commune>28016</commune>
        <commune>28018</commune>
        <commune>28019</commune>
        <commune>28021</commune>
        <commune>28022</commune>
        <commune>28023</commune>
        <commune>28024</commune>
        <commune>28025</commune>
        <commune>28026</commune>
        <commune>28027</commune>
        <commune>28028</commune>
        <commune>28029</commune>
        <commune>28030</commune>
        <commune>28031</commune>
        <commune>28032</commune>
        <commune>28033</commune>
        <commune>28034</commune>
        <commune>28035</commune>
        <commune>28036</commune>
        <commune>28037</commune>
        <commune>28038</commune>
        <commune>28039</commune>
        <commune>28040</commune>
        <commune>28041</commune>
        <commune>28045</commune>
        <commune>28046</commune>
        <commune>28047</commune>
        <commune>28048</commune>
        <commune>28049</commune>
        <commune>28050</commune>
        <commune>28051</commune>
        <commune>28052</commune>
        <commune>28053</commune>
        <commune>28054</commune>
        <commune>28055</commune>
        <commune>28056</commune>
        <commune>28057</commune>
        <commune>28058</commune>
        <commune>28059</commune>
        <commune>28060</commune>
        <commune>28061</commune>
        <commune>28062</commune>
        <commune>28064</commune>
        <commune>28065</commune>
        <commune>28067</commune>
        <commune>28068</commune>
        <commune>28070</commune>
        <commune>28071</commune>
        <commune>28072</commune>
        <commune>28073</commune>
        <commune>28074</commune>
        <commune>28075</commune>
        <commune>28076</commune>
        <commune>28077</commune>
        <commune>28078</commune>
        <commune>28079</commune>
        <commune>28080</commune>
        <commune>28081</commune>
        <commune>28082</commune>
        <commune>28084</commune>
        <commune>28085</commune>
        <commune>28086</commune>
        <commune>28087</commune>
        <commune>28088</commune>
        <commune>28089</commune>
        <commune>28090</commune>
        <commune>28091</commune>
        <commune>28092</commune>
        <commune>28094</commune>
        <commune>28095</commune>
        <commune>28096</commune>
        <commune>28098</commune>
        <commune>28099</commune>
        <commune>28100</commune>
        <commune>28102</commune>
        <commune>28103</commune>
        <commune>28104</commune>
        <commune>28105</commune>
        <commune>28106</commune>
        <commune>28107</commune>
        <commune>28108</commune>
        <commune>28109</commune>
        <commune>28110</commune>
        <commune>28111</commune>
        <commune>28113</commune>
        <commune>28114</commune>
        <commune>28116</commune>
        <commune>28117</commune>
        <commune>28118</commune>
        <commune>28119</commune>
        <commune>28120</commune>
        <commune>28121</commune>
        <commune>28122</commune>
        <commune>28123</commune>
        <commune>28124</commune>
        <commune>28126</commune>
        <commune>28127</commune>
        <commune>28128</commune>
        <commune>28129</commune>
        <commune>28130</commune>
        <commune>28132</commune>
        <commune>28134</commune>
        <commune>28135</commune>
        <commune>28136</commune>
        <commune>28137</commune>
        <commune>28139</commune>
        <commune>28140</commune>
        <commune>28141</commune>
        <commune>28142</commune>
        <commune>28143</commune>
        <commune>28144</commune>
        <commune>28146</commune>
        <commune>28147</commune>
        <commune>28148</commune>
        <commune>28149</commune>
        <commune>28151</commune>
        <commune>28153</commune>
        <commune>28154</commune>
        <commune>28155</commune>
        <commune>28156</commune>
        <commune>28157</commune>
        <commune>28158</commune>
        <commune>28159</commune>
        <commune>28160</commune>
        <commune>28161</commune>
        <commune>28162</commune>
        <commune>28163</commune>
        <commune>28164</commune>
        <commune>28166</commune>
        <commune>28167</commune>
        <commune>28168</commune>
        <commune>28169</commune>
        <commune>28170</commune>
        <commune>28171</commune>
        <commune>28172</commune>
        <commune>28173</commune>
        <commune>28175</commune>
        <commune>28176</commune>
        <commune>28177</commune>
        <commune>28178</commune>
        <commune>28180</commune>
        <commune>28182</commune>
        <commune>28183</commune>
        <commune>28184</commune>
        <commune>28185</commune>
        <commune>28187</commune>
        <commune>28188</commune>
        <commune>28189</commune>
        <commune>28190</commune>
        <commune>28191</commune>
        <commune>28192</commune>
        <commune>28193</commune>
        <commune>28194</commune>
        <commune>28195</commune>
        <commune>28196</commune>
        <commune>28197</commune>
        <commune>28198</commune>
        <commune>28199</commune>
        <commune>28200</commune>
        <commune>28201</commune>
        <commune>28202</commune>
        <commune>28203</commune>
        <commune>28206</commune>
        <commune>28207</commune>
        <commune>28208</commune>
        <commune>28209</commune>
        <commune>28210</commune>
        <commune>28211</commune>
        <commune>28212</commune>
        <commune>28213</commune>
        <commune>28214</commune>
        <commune>28215</commune>
        <commune>28216</commune>
        <commune>28217</commune>
        <commune>28218</commune>
        <commune>28219</commune>
        <commune>28220</commune>
        <commune>28221</commune>
        <commune>28222</commune>
        <commune>28223</commune>
        <commune>28225</commune>
        <commune>28226</commune>
        <commune>28227</commune>
        <commune>28229</commune>
        <commune>28230</commune>
        <commune>28231</commune>
        <commune>28232</commune>
        <commune>28233</commune>
        <commune>28234</commune>
        <commune>28235</commune>
        <commune>28236</commune>
        <commune>28237</commune>
        <commune>28239</commune>
        <commune>28240</commune>
        <commune>28242</commune>
        <commune>28243</commune>
        <commune>28245</commune>
        <commune>28246</commune>
        <commune>28247</commune>
        <commune>28248</commune>
        <commune>28249</commune>
        <commune>28251</commune>
        <commune>28252</commune>
        <commune>28253</commune>
        <commune>28254</commune>
        <commune>28255</commune>
        <commune>28256</commune>
        <commune>28257</commune>
        <commune>28259</commune>
        <commune>28260</commune>
        <commune>28261</commune>
        <commune>28263</commune>
        <commune>28264</commune>
        <commune>28265</commune>
        <commune>28267</commune>
        <commune>28268</commune>
        <commune>28269</commune>
        <commune>28270</commune>
        <commune>28271</commune>
        <commune>28272</commune>
        <commune>28273</commune>
        <commune>28274</commune>
        <commune>28275</commune>
        <commune>28276</commune>
        <commune>28277</commune>
        <commune>28278</commune>
        <commune>28279</commune>
        <commune>28280</commune>
        <commune>28281</commune>
        <commune>28282</commune>
        <commune>28283</commune>
        <commune>28284</commune>
        <commune>28285</commune>
        <commune>28286</commune>
        <commune>28287</commune>
        <commune>28289</commune>
        <commune>28290</commune>
        <commune>28291</commune>
        <commune>28292</commune>
        <commune>28293</commune>
        <commune>28294</commune>
        <commune>28296</commune>
        <commune>28298</commune>
        <commune>28299</commune>
        <commune>28300</commune>
        <commune>28301</commune>
        <commune>28302</commune>
        <commune>28303</commune>
        <commune>28304</commune>
        <commune>28305</commune>
        <commune>28306</commune>
        <commune>28308</commune>
        <commune>28309</commune>
        <commune>28310</commune>
        <commune>28312</commune>
        <commune>28313</commune>
        <commune>28314</commune>
        <commune>28315</commune>
        <commune>28316</commune>
        <commune>28317</commune>
        <commune>28319</commune>
        <commune>28321</commune>
        <commune>28322</commune>
        <commune>28323</commune>
        <commune>28324</commune>
        <commune>28325</commune>
        <commune>28326</commune>
        <commune>28327</commune>
        <commune>28329</commune>
        <commune>28330</commune>
        <commune>28331</commune>
        <commune>28332</commune>
        <commune>28333</commune>
        <commune>28334</commune>
        <commune>28335</commune>
        <commune>28336</commune>
        <commune>28337</commune>
        <commune>28339</commune>
        <commune>28341</commune>
        <commune>28342</commune>
        <commune>28343</commune>
        <commune>28344</commune>
        <commune>28346</commune>
        <commune>28347</commune>
        <commune>28348</commune>
        <commune>28349</commune>
        <commune>28350</commune>
        <commune>28351</commune>
        <commune>28352</commune>
        <commune>28353</commune>
        <commune>28354</commune>
        <commune>28355</commune>
        <commune>28357</commune>
        <commune>28358</commune>
        <commune>28359</commune>
        <commune>28360</commune>
        <commune>28362</commune>
        <commune>28363</commune>
        <commune>28364</commune>
        <commune>28365</commune>
        <commune>28366</commune>
        <commune>28367</commune>
        <commune>28368</commune>
        <commune>28369</commune>
        <commune>28370</commune>
        <commune>28371</commune>
        <commune>28372</commune>
        <commune>28373</commune>
        <commune>28374</commune>
        <commune>28375</commune>
        <commune>28377</commune>
        <commune>28378</commune>
        <commune>28379</commune>
        <commune>28380</commune>
        <commune>28382</commune>
        <commune>28383</commune>
        <commune>28385</commune>
        <commune>28386</commune>
        <commune>28387</commune>
        <commune>28388</commune>
        <commune>28389</commune>
        <commune>28390</commune>
        <commune>28391</commune>
        <commune>28392</commune>
        <commune>28393</commune>
        <commune>28394</commune>
        <commune>28395</commune>
        <commune>28396</commune>
        <commune>28397</commune>
        <commune>28398</commune>
        <commune>28400</commune>
        <commune>28401</commune>
        <commune>28403</commune>
        <commune>28404</commune>
        <commune>28405</commune>
        <commune>28406</commune>
        <commune>28407</commune>
        <commune>28408</commune>
        <commune>28409</commune>
        <commune>28410</commune>
        <commune>28411</commune>
        <commune>28414</commune>
        <commune>28415</commune>
        <commune>28417</commune>
        <commune>28418</commune>
        <commune>28419</commune>
        <commune>28421</commune>
        <commune>28422</commune>
        <commune>28423</commune>
        <commune>28424</commune>
        <commune>28425</commune>
        <commune>28426</commune>
    </CompetenceCommunale>
</Organisme>